<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a class="active" href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->

<div style="margin-left:10%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Seminar with Mara Balestini</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
<p>This post is a reflection of our design dialogues seminar with Mara Balestini, an experienced Human Computer Interaction researcher and designer. This seminar taught me a lot about the process of developing our projects and continuing them after graduation, and the scalability of our initiatives.
<br><br>
After listening to Mara we learned we should follow these steps to successfully execute our projects from beginning to end:
<br>
<b>1.	Research:</b> Who did what already, what worked and didn’t work, what’s left to explore, etc.
<br>
<b>2.	Hypothesis</b>
<br>
<b>3.	Plan:</b> Co-creation, involving actors, roadmap, settings goals and expectations, KPIs
<br>
<b>4.	Deployment:</b> execute prototypes and interventions
<br>
<b>5.	Evaluate:</b> collect data, measure impact, evaluate KPIs
<br>
<b>6.	Sustain & Scale: </b> funding model, governance, legacy, scalability & spread
<br>
<b>7.	Iterate between steps 5 and 6 until you have reached a finishing point </b>
<br><br>
Another thing I learned from Mara is in relation to presenting our project. A few other students and I had the opportunity to present our projects to her, for which she gave us notes afterwards. One thing she pointed out is to always make sure when presenting that you start with defining what is the problem, and why this problem caught our attention. Also begin with what are the impacts and what we want to solve. The more the issue is a shared issue and matter of concern, the more people will care. Basically, the more people that are affected by the problem, the more people you can engage with. I realized that sometimes we are so invested and consumed by our projects that we forget to explain the basic details like the problem, impacts, and what we want to solve. It’s important to realize that no one knows your project like you do, so when explaining it to others, especially those hearing about it for the first time, it’s important to assume they know nothing about the issue and that you have to lay out the entire scenario for them.
<br><br>
In regard to future sustainability of our projects (after graduation) it’s important in most cases that we keep enlightening people on the issue. Once you have taught someone about your project you must keep it going because they are now aware and impacted by your project and will need continued guidance. We need to make sure we’re not creating more problems than we’re solving.
<br><br>
Mara also gave us this chart to reflect on in relation to our projects:
<br>
<img src="images/Term3/Mara'sChart.png" alt="" class="img-fluid w-100">
<br>
A few of my reflection’s points in relation to the above topics are as follows:
<br><br>
<b>Alignment of legal concern: </b>
<br>
In the future I see my project and the ideals inscribing itself in the future governing of the internet. The fact that the EU stepped in during COVID and requested bandwidth reduction is a perfect example of this already happening. If the entire internet industry was to redesign its design system to lower the impact, some people could contest it however by opposing the reduction or java and/or plugins. Obviously, those who create these plugins and entire companies dedicated to this and/or work in the web design community could also contest it as a restriction on their design decisions. Also considering the current trajectory of internet usage during COVID, tons of people are turning to the internet for comfort, out of boredom, for information, and so on. So the question for the future is how do we negotiate? Should there be some type of governing of usage in the future, and if so, how? Further, if there was governing on the issue, should we first define what exactly is the internet and who is responsible for it? Is it a matter of IT companies making changes like they did for COVID, or is it a matter of individual choice, with individuals being responsible for changing to SD instead of HD for example? Or is it the responsibility of the designers and technologists who are creating the infrastructure which forces people or limits people on what they can and cannot do? I don’t know the answers to all these questions, or the right way to negotiate for the industry, but I do think that my project does help frame the issues, possible solutions, and the trajectory of the past and current internet. Additionally, I think the matter of who owns the internet is a very complicated issue to tackle. Although I don’t think there’s one straightforward answer to this, as I’ve stated previously in regard to data, I believe eventually individuals should be the owners and managers of their personal data, rather than it being in the hands of IT. In regard to increasing the sustainability of the internet however, I believe this is not only an individual matter, but a collective matter including individuals, IT companies and designers.
<br><br>
<b>Alignment of Matter of Concern: </b>
<br>
Internet emissions currently account for 2% of global emissions and continues to rise. This means creating a low-carbon internet is the next endeavor in our hyperconnected era. Additionally, one data center consumes as much energy as 25,000 homes. Further, “it takes 13KWH to transmit 1GB of information. On average the production of 1 kWh emits 544 gr of Co2, thus every time we upload or download 1MB of data we are generating around 7,072 gr of Co2. Nevertheless, if this transmission is carried out through 3G, 4G [or 5G] networks, the amount of emissions might increase up to four to five times, about 35 gr of Co2/mb” (Joana Moll). All of these facts prove how much the internet is contributing to global warming and connect to the worldwide matter of concern that is global warming.
<br><br>
<b>Intrinsic Elements of a given initiative: </b>
<br>
I truly believe all of my prototypes qualify as the categories noted under this topic (Ease of Use, Openness, Proof of Value). My Data Diet Manual is open to anyone who wants to read, and clearly lays out the exact steps to follow to reduce your data and carbon footprint. A few of the activities in the manual even show how much Co2 you’re reducing per year, proving its value. My wireframe website building prototype is also extremely easy to use, as it works like any other website template platform these days, but also has the added value of illustrating how much your website “weighs.” This platform would reduce the number of plugins and java in websites, and therefore lessen their weight, which also proves its value I believe. Further, my website (the one you’re currently on) is a low weight website that is open and available for download for anyone who wants an already created low impact template.
				</div>




				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

				<div class="mt-5">
					<a href="CuratingNewNormals.html" class="btn btn-dark">Previous Work</a>
					<a href="DesignStudio.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>


<!-- Main Script -->
<script src="js/script.js"></script>

</html>
